Bug 6329 - Disable chrome build option for Fresh and RED in branding-configs
: Disable chrome build option for Fresh and RED in branding-configs
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 07:28 MSK by Andrey Bondrov
Modified: 2015-11-24 09:28 MSK (History)
1 user (show)

See Also:
RPM Package: branding-configs
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-11-17 07:28:17 MSK
We need to disable chrome build option for Fresh and RED in branding-configs. 

It should be "%build_chrome %bcond_with chrome" in /etc/rpm/macros.d/branding.macros.
Comment 1 Andrey Bondrov 2015-11-17 07:29:01 MSK
Advisory: "Disable chrome build option for Fresh and RED in branding-configs"

https://abf.io/build_lists/2598676
https://abf.io/build_lists/2598677
Comment 2 Vladimir Potapov 2015-11-17 13:34:57 MSK
I see warnings:

update-alternatives: warning: forcing reinstallation of alternative /usr/share/branding-configs/branding-system because link group branding-system is broken
update-alternatives: warning: not replacing /usr/share/doc/en_license.html with a link
update-alternatives: warning: not replacing /usr/share/doc/ru_license.html with a link
update-alternatives: warning: forcing reinstallation of alternative /usr/share/branding-configs/branding-system because link group branding-system is broken

Is it correct?
Comment 3 Vladimir Potapov 2015-11-19 12:39:43 MSK
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2015-11-24 06:43:51 MSK
branding-configs-2.0-97
https://abf.io/build_lists/2598676
https://abf.io/build_lists/2598677
************************ Advisory *************************
Disable chrome build option for Fresh and RED in branding-configs
***********************************************************
QA Verified